html {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:batangChe;font-size:1.21em}

textarea, select {font-family:Gungsuh;font-size:0.91em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.03em}
a:link, a:visited {color:#000;text-decoration:none}

.exfp {position:relative;text-align:center;font-size:1.2em}
.qnytul {display:block;text-align:center}

.qoibkm {}

.gsrd {padding:0 0 0px;margin:0 0 2px}
.yjcdvz {position:relative;font-size:0.86em}

#xepqxm {text-align:center;padding:0 0 1px}
.kwtvvl {width:703px;margin:4px;border:1px solid #4c2f61}
#gtqzg {text-align:center;margin:1px}
#lrjsp {font-size:0.95em;padding:8px;border:1px solid #3b76a8}
.zonvwj {width:593px;text-align:center}
.htwhdm {width:323px}
.mviqbs {display:block;position:relative;font-size:1.09em}
#xim {padding:0 0 0px}

.rajow {position:relative;height:235px;padding:0 10px}
.lxua {text-align:center;margin:0 0 0px}

.rox {width:657px;font-size:1.03em}
.nfsf {width:330px;padding:0 1px}

.zggegn {text-align:center;font-size:0.96em}

.yya {display:inline}
.ztbdb {display:block;text-align:center;margin:0 0 6px}
.mdzll {display:block;text-align:center;margin:0 3px}
.lzft {position:relative;text-align:left}
.daqkj {display:inline-block;width:347px;text-align:center;padding:0px;margin:0 0 10px}
.jaqab {width:503px;font-size:1.25em;padding:0 0 10px}

.llaj {display:block;position:relative}
.insgix {position:relative;width:624px;font-size:0.99em;padding:9px}
.uqbjmm {height:229px;text-align:left;padding:0 9px}

.xfnhjv {text-align:center;padding:0 6px;margin:6px}
.smmu {position:relative;text-align:left}
.mqbgj {margin:0 0 1px}
#fdhjxz {width:876px;height:128px}
#rjn {font-size:1.08em;margin:8px}

.kbucbg {position:relative;font-size:0.95em;border:1px solid #77f794}

#krp {display:block;position:relative;height:166px;font-size:1.05em}
.btamud {width:305px;text-align:left;font-size:1.08em;padding:4px;margin:4px}
#hgp {display:block;width:464px;padding:4px;margin:0 0 8px}
.rcg {width:400px;text-align:center}
#bzvl {text-align:left;padding:0 0 10px}
.xdv {display:block;position:relative;width:546px;text-align:center}

.oevc {display:inline;position:relative;width:767px;height:115px;text-align:center;font-size:1.21em}
#fzqs {width:838px;height:268px;padding:0 0 5px}
.dnqn {height:235px;text-align:center;font-size:1.06em}
#pmhd {text-align:center;padding:0 0 7px;border:1px solid #a5442c}

.fzal {display:inline;text-align:left;padding:0 0 5px}
#uthuz {width:898px;text-align:center;padding:1px}
.cqz {position:relative;height:242px;padding:0 10px}
#ucxwj {position:relative;text-align:center;font-size:1.25em}

